export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_DISEASE_SUM(state, data) {
    state.diseaseSummary = data
  },
  SET_AQUAFARM_POINTS(state, data) {
    state.aquafarmPoints = data
  },
  SET_DISEASE_WARNING(state, data) {
    state.diseaseWarning = data
  },
  SET_MAIN_YEAR(state, year) {
    state.mainYear = year
  },
}
